@media screen and (max-width: 640px) {

    #alumniItkFeaturedContainer{
        justify-content: center;
    }
    .alumni-itk-cover-container{
        display: none;
    }

    .alumni-itk-featured-title{
        width: 100%;
        padding-right: 0;
    }

    #featuredAlumniCard{
        height: 100%;
    }

    #featuredAlumniImg{
        width:100%; 
        object-fit: cover;
    }

    #featuredAlumniDescContainer{
        width: 100%;
        padding: 1.5rem;
    }
}